//---------------------------------------------------------------------------

#include <basepch.h>
#pragma hdrstop
USEFORMNS("TeeGIF.pas", Teegif, TeeGIFOptions);
USEFORMNS("TeeJPEG.pas", Teejpeg, TeeJPEGOptions);
USEFORMNS("TeePCX.pas", Teepcx, PCXOptions);
USEFORMNS("TeePNG.pas", Teepng, TeePNGOptions);
USEUNIT("TeeSVGCanvas.pas");
USEFORMNS("TeeSVGCanvasEditor.pas", Teesvgcanvaseditor, TSVGOptions);
USEFORMNS("TeeVRML3D.pas", Teevrml3d, TVRMLOptions);
USEUNIT("TeeXAMLCanvas.pas");
USEFORMNS("TeeXAMLCanvasEditor.pas", Teexamlcanvaseditor, XAMLOptions);
USEFORMNS("TeeFlexCanvas.pas", Teeflexcanvas, FlexOptions);
USEUNIT("TeeJavaScript.pas");
USEFORMNS("TeeJavaScriptEditor.pas", Teejavascripteditor, TeeJScriptOptions);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
